

@import url("../flatsome/css/foundation.css");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.email_id {padding-left:5px; font-weight:bold;}
.phone_icon { background: url("http://individual.icons-land.com/IconsPreview/POI/PNG/Plain/16x16/Phone_Plain_Blue.png") no-repeat;padding-left: 24px; font-weight:bold;}

.privacy_policy p { font-size:14px; }
#masthead {background-image:none !important;background-color:#66cccc !important;}

/*Navigation*/

div.nav-wrapper ul li a:hover {background-color:#e75151}
div.nav-wrapper li.current-menu-item {background-color:#e75151}
div.nav-wrapper li {text-align:right;}
div.nav-wrapper ul li a {font-weight:normal;text-transform:uppercase;display:block;padding:0px 10px;}
.nav-wrapper ul#site-navigation {text-align:left !important;}
#masthead .left-links {padding-left:410px;}

/*About Page */
img.aboutpage {padding-top:20px;}

h3 {text-transform:uppercase;}